@charset "utf-8";

* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}

body {
  font-family: "Noto Sans CJK JP", sans-serif;
  font-feature-settings: "palt";
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s ease-out;
}

a img {
  transition: opacity 0.3s ease-out;
}

a:hover {
  opacity: 0.75;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 12px;
    color: #000000;
    line-height: 1.75;
    -webkit-text-size-adjust: 100%;
  }
}

/* --------------------------------
	header
-------------------------------- */
header > .inner {
  padding: 0 20px;
}

header .hLogo {
  line-height: 1;
}

.header-logo {
  width: 100%;
  max-width: 1180px;
  text-align: center;
  box-sizing: border-box;
  margin: 0 auto;
  padding-top: 70px;
}

.header-logo img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (max-width: 768px) {
  .header-logo {
    padding-top: 60px;
    margin: 0 auto;
    overflow: hidden;
  }
}
#contents{
  background-color: #bbf17b;
}
@media screen and (max-width: 415px) {
  #contents p.header-notes2--text1 strong {
    font-size: 1.2rem;
  }
  #contents p.header-notes2--text1 {
    font-size: 1rem;
  }
}

/* --------------------------------
btns
-------------------------------- */

.btns {
  width: 100%;
  max-width: 980px;
  margin: 4rem auto 0;
  text-align: center;
}

.btn img {
  width: 100%;
}
@media screen and (max-width: 1180px) {
  .btns {
    width: 84.41%;
    max-width: 100%;
    margin: 5.42vw auto 0;
  }
}

/* --------------------------------
first
-------------------------------- */
.first {
  padding: 0px;
  width: 100%;
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  display: block;
  text-align: center;
}

.first img {
  width: 100%;
}
.first p {
  margin-left: auto;
  margin-right: auto;
}
.first .top {
  width: 65.3%;
  margin-top: 3.69rem;
}
.first .comingsoon {
  width: 26.61%;
  margin-top: 2.375rem;
}
.first .read {
  width: 64.8%;
  margin-top: 3.07rem;
}
.first .bottom {
  margin-top: 0.82rem;
}
@media screen and (max-width: 1180px) {
  .first .top {
    margin-top: 5vw;
  }
  .first .comingsoon {
    margin-top: 3.22vw;
  }
  .first .read {
    margin-top: 4.16vw;
  }
  .first .bottom {
    margin-top: 1.103vw;
  }
}

/* --------------------------------
topics
-------------------------------- */
.topics {
  padding: 0px;
  width: 100%;
  max-width: 1180px;
  margin: 0 auto;
  box-sizing: border-box;
  display: block;
  text-align: center;
}

.topics img {
  width: 100%;
}



/* --------------------------------
main_bg
-------------------------------- */
.main_bg{
  width: 100%;
  max-width: 1180px;
  margin: auto;
  padding-bottom: 5%;
  background-image: url(/base/tamagawa/sc/departmentstore/hawaii/img/26hawaii_main_bg.jpg);
  background-size: contain;
}


/* --------------------------------
bnr
-------------------------------- */
.bnr {
  width: 100%;
  max-width: 984px;
  margin: 0 auto;
}
.bnr img {
  width: 100%;
  padding: 1.2% 0;
}
@media screen and (max-width: 767px) {
  .bnr img {
	  display:block;
	  width: 83%;
	margin:0 auto;
	  
  }
}

.content {
  width: 100%;
  max-width: 1180px;
  margin: 0 auto 10rem;
  padding: 0;
}

@media screen and (max-width: 500px) {
  .content {
    margin: 0 auto;
  }
}

/* --------------------------------
footerNotes
-------------------------------- */
.footerNotes {
  text-align: left;
  margin: 0 auto;
  width: 100%;
  max-width: 1180px;
  padding: 2rem 0 0;
  font-family: "YakuHanJP", "メイリオ", Meiryo, sans-serif;
  background-color: #fff;
}
.footerNotes ul {
  width: 100%;
  max-width: 980px;
  margin: auto;
}
.footerNotes li {
  font-size: 15px;
  margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
  .footerNotes {
    width: 100%;
    margin: 0 auto;
    padding: 2rem 2.5rem 1rem;
  }
  .footerNotes li {
    font-size: 15px;
  }
}
@media screen and (max-width: 500px) {
  .footerNotes li {
    font-size: 12px;
    margin-bottom: 0;
  }
}

/* --------------------------------
footer_bg
-------------------------------- */
.footer_bg{
  width: 100%;
  max-width: 1180px;
  margin: -180px auto auto;
  padding-top: 120px;	
  padding-bottom: 5%;
  background-image: url(/base/tamagawa/sc/departmentstore/hawaii/img/26hawaii_bg_long.jpg);
  background-size: cover;
}
@media screen and (max-width: 767px) {
.footer_bg{
  margin: -15.6vw auto auto;
  padding-top: 15.6vw;
}
}


.footer-text{
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color:#558857;
  text-decoration: underline;
}

@media screen and (max-width: 500px) {
.footer-text{
  font-size: 20px;
}
}

/* --------------------------------
pagetop
-------------------------------- */
#page-top {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
}
#page-top img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 767px) {
  #page-top {
    width: 15%;
    height: auto;
  }
}

footer{
  background-color: #fff;
}